[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New kernel 2.4.21 and Sparc

On Mon, 16 Jun 2003, Ben Collins wrote:

> > I failed compiling a working kernel fpr my UltraSparc 10, running stable and
> > egcs64.  Thus I tried this hint, but it also fails with the messages printed
> > in the end of this mail.  It is the same as I reported in this list with
> > subject  "Some issues with UltraSparc 10".
> Damn, what the hell have you built into this kernel?
Not me - you builded this image which failed.  I just obtained it from

> Do me a favor, build a kernel like this:
But now I'm able to get a working Kernel by compiling it myself using
xour /boot/config* as template by stripping the unnecessary parts.  I guess
my own compile failed because of including the wrong IDE driver. So *my*
personal problem is solved.  This does not solve the problem that

        kernel-image-2.4.19-sun4u    (from stable)
        kernel-image-2.4.21-sparc64  (from unstable)

throw these errors and I really have no idea what might cause this trouble.

Kind regards


Reply to: